@charset "gb2312";
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th {margin: 0;padding: 0;}
li {list-style: none;}
input,textarea,select {font-family: inherit;font-weight: inherit;font-size: 14px;}
img {border: 0;}
.clear,.cl {height: 0;overflow: hidden;clear: both;}
i,em{font-style: normal;}
dl,dt,dd {margin: 0px;padding: 0px;list-style: none;}
.fl {float: left}
.fr {float: right}
.pa{ position:absolute;}
.pr{ position:relative}
body,td,th {font-size: 14px;color: #333;}
a {font-size: 14px;color: #333;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
body {font-size: 14px;min-width: 1200px; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20190219/20190219095017_1535519460.jpg) top center repeat-x;font-family: Microsoft YaHei;}
.w1200,.page,.box{width: 1200px;margin: 0 auto;}
.bota{width: 96%;margin: 0 auto;}
.top50{ padding-top:50px;}

/*headr*/
.top { height:45px; line-height:45px; color:#c5c5c5; overflow:hidden}
.top a { color:#c5c5c5}
.top em { float:right; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181127/20181127162927_22661839.png) left center no-repeat; font-size: 18px;color: #fff;padding-left: 30px;padding-right: 22px;}
.top span {float: left;}

.top_tou { margin:auto; position: relative;}
.logo {margin-top: 40px;}
.logo b { float:left; margin-top:26px;}
.logo strong { width:180px; float:left; display:block; margin-top:40px; margin-left:15px;}

.nav { background:#fff; }
#Zz1 ul{ width: 106px;}
#Zz2 ul{}
#Zz3 ul{width: 130px}
#Zz4 ul{width: 106px;}
#Zz5 ul{width: 165px;}
#Zz6 ul{width: 150px;}
#Zz7 ul{width: 120px;}
.NavCeshi > li { float: left; width: 80px; top: 0px; transition: 0.2s all ease-in-out; height: 36px; padding: 42px 5px 42px 10px; }
.NavCeshi > li:hover, .NavCeshi > li.navcurrent { width: 130px; }
.NavCeshi > li > a { display: block; text-align: center; color: #454545; transition: 0.2s all ease-in-out; height: 36px; position: relative; z-index: 55555; border-radius: 50px; overflow: hidden; width: 100%; box-sizing: border-box; }
.NavCeshi > li > a > i{ display: block; font-size: 16px; line-height: 36px; height: 36px; color: #454545; position: relative; z-index: 3; font-style: normal; }
.NavCeshi > li.navcurrent > a, .NavCeshi > li:hover > a { padding-left: 25px; }
.NavCeshi > li#Zz0 > a:before{ z-index: 2; content: ''; width:30px; height:30px; display:block; background: url(https://memberpic.114my.com.cn/aqqpusf/uploadfile/image/20190111/20190111110149_1235064145.png) no-repeat center; position: absolute; left:-20px; top: 3px; }
.NavCeshi > li#Zz1 > a:before{ z-index: 2; content: ''; width:30px; height:30px; display:block; background: url(https://memberpic.114my.com.cn/aqqpusf/uploadfile/image/20190111/20190111110133_588463633.png) no-repeat center; position: absolute; left:-20px; top: 3px; }
.NavCeshi > li#Zz2 > a:before{ z-index: 2; content: ''; width:30px; height:30px; display:block; background: url(https://memberpic.114my.com.cn/aqqpusf/uploadfile/image/20190111/20190111105942_134280606.png) no-repeat center; position: absolute; left:-20px; top: 3px; }
.NavCeshi > li#Zz3 > a:before{ z-index: 2; content: ''; width:30px; height:30px; display:block; background: url(https://memberpic.114my.com.cn/aqqpusf/uploadfile/image/20190111/20190111105807_449515067.png) no-repeat center; position: absolute; left:-20px; top: 3px; }
.NavCeshi > li#Zz4 > a:before{ z-index: 2; content: ''; width:30px; height:30px; display:block; background: url(https://memberpic.114my.com.cn/aqqpusf/uploadfile/image/20190111/20190111110439_1970222776.png) no-repeat center; position: absolute; left:-20px; top: 3px; }
.NavCeshi > li#Zz5 > a:before{ z-index: 2; content: ''; width:30px; height:30px; display:block; background: url(https://memberpic.114my.com.cn/aqqpusf/uploadfile/image/20190111/20190111110505_543220676.png) no-repeat center; position: absolute; left:-20px; top: 3px; }
.NavCeshi > li#Zz6 > a:before{ z-index: 2; content: ''; width:30px; height:30px; display:block; background: url(https://memberpic.114my.com.cn/aqqpusf/uploadfile/image/20190111/20190111110545_786578011.png) no-repeat center; position: absolute; left:-20px; top: 3px; }
.NavCeshi > li#Zz7 > a:before{ z-index: 2; content: ''; width:30px; height:30px; display:block; background: url(https://memberpic.114my.com.cn/aqqpusf/uploadfile/image/20190111/20190111110545_786578011.png) no-repeat center; position: absolute; left:-20px; top: 3px; }

.NavCeshi > li > a:before{ transition:0.3s all ease; }
.NavCeshi > li.navcurrent > a:before,.NavCeshi > li:hover > a:before{ left: 12px !important}

.NavCeshi > li.navcurrent > a i, .NavCeshi > li:hover > a i{ color: #fff; }
.NavCeshi > li > a:after{ content: ''; display: block; width: 0%; height: 100%; transition: 0.2s all ease-in-out; position: absolute; left: 0; bottom: 0; background: #ff4e00; background: -moz-linear-gradient(left, #ff4e00 0%, #ff4e00 100%); background: -webkit-linear-gradient(left, #ff4e00 0%,#ff4e00 100%); background: linear-gradient(to right, #ff4e00 0%,#ff4e00 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4e00', endColorstr='#ff4e00',GradientType=1 ); }
.NavCeshi > li.navcurrent > a:after, .NavCeshi > li:hover > a:after{ width: 100%}
.NavCeshi > li.navcurrent > a > .en,.NavCeshi > li:hover > a > .en{ text-indent: 99em; background-position:center !important; line-height: 45px; }
.erji_menu { display: none; width: 100%; position: absolute; left: 0; background: rgba(250,250,250,0.95); z-index: 11111; top:120px; }
.erji_menu > .page > .fl { display: block; padding: 80px 0 40px; width: 150px; }
.erji_menu > .page > .fl:before,.erji_menu > .page > .fl::before{ content: ''; display: block; width: 60px; height: 3px; background: #ff4e00; margin-bottom: 20px; }
.erji_menu > .page > .fl > strong{ font-size: 22px; display: block; color: #ff4e00; line-height: 30px; }
.erji_menu > .page > .fl > a{ display: block; width: 120px; border: 1px solid #ff4e00; text-align: center; line-height: 30px; color: #ff4e00; font-family: arial; border-radius: 50px; margin-top: 20px; text-transform: uppercase;}
.erji_menu > .page > .fr { width: 1050px; height: 150px; padding: 60px 0; }
.erji_menu > .page > .fr > ul{ float: left; padding: 0 30px; }
.erji_menu.product_list_nav > .page > .fr > ul{ width: 102px; padding:0 5px; text-align: center; }
#Zz2 .erji_menu.product_list_nav > .page > .fr > ul{width: 95px;}
.erji_menu > .page > .fr > ul img{ width: 100%; display: block; height: auto; transition:0.3s all ease-in-out;box-sizing: border-box; }
.erji_menu > .page > .fr > ul a:hover img{ padding: 2px}
.erji_menu > .page > .fr > ul > strong{ display: block; }
.erji_menu > .page > .fr > ul > strong a{ font-size: 15px; font-weight: 100; color: #ff4e00; display: block; line-height: 40px; padding-bottom:5px; }
.erji_menu.product_list_nav > .page > .fr > ul > strong a{ color: #444; }
.erji_menu > .page > .fr > ul > li > a{ display: block; line-height: 24px; color: #666}
.erji_menu .divnews_tag li,.erji_menu .divdgweb2_tag li { float: none !important; width: 220px !important; }
.erji_menu .divnews_tag li span, .erji_menu .divdgweb2_tag li span { color: #666; }

.bt01{height: 50px; padding-bottom: 30px;}
.bt01 span{ float:left;font-size: 22px;padding-right: 30px;}
.bt01 em{font-size: 14px; display: block;    display: none;}
.bt01 a{display: block;float:left;height: 40px;line-height: 40px;background-color: #00A6FF;padding: 0 20px;color: #fff;font-size: 14px; border-radius: 5px;}

/*technology*/
.technology,.prodnuct,.case{padding: 30px 0;    background-color: #f5f5f5;}
.tech_t{}
.tech_t ul{padding-bottom: 10;float: left;}
.tech_t ul li{float: left; width:9.4%;text-align: center;margin-right: 0.6%;}
.tech_t ul li a{}
.tech_t ul li a img{width: 80%;}
.tech_t ul li a:hover  img{width: 82%;transition:all 0.4s;}
.tech_t ul li a:hover  span{color: #ff4e00;transition:all 0.4s;}
.tech_t ul li a span{display: block;line-height: 40px;font-size: 14px;}

.tech_nr{}

/*prodnuct*/
.prodnuct{    margin: 50px 0;}
.prod_t{}
.prod_t ul{padding-bottom: 10;float: left;}
.prod_t ul li{float: left; width:9.4%;text-align: center;margin-right: 0.6%;}
.prod_t ul li a{}
.prod_t ul li a img{width: 80%;}
.prod_t ul li a:hover  img{width: 82%;transition:all 0.4s;}
.prod_t ul lia:hover  span{color: #ff4e00;transition:all 0.4s;}
.prod_t ul li a span{display: block;line-height: 40px;font-size: 14px;}

.prod_nr{}

/*case*/
.case_t{}
.case_t ul{}
.case_t ul li{float: left; width: 10.5%;text-align: center;margin-right: 0.6%;}
.case_t ul li a{}
.case_t ul li a img{width: 30%;}
.case_t ul li a:hover  img{width:32%;transition:all 0.4s;}
.case_t ul li a:hover  span{color: #ff4e00;transition:all 0.4s;}
.case_t ul li a span{display: block;line-height: 40px;font-size: 14px;}

.case_nr{}

.total { width:100%; margin:auto; height:682px; position:relative; overflow:hidden}
.focus {width:100%; height:600px; overflow:hidden; position:relative;}
.focus ul {height:600px; position:absolute;}
.focus ul li {float:left; width:100%; height:600px; overflow:hidden; position:relative; background:#000;}
.focus ul li div {position:absolute; overflow:hidden;}
.focus .btnBg {position:absolute; width:100%; height:20px; left:0; bottom:0; background:#000; display:none;}
.focus .btn {position:absolute; width:1200px; left:50%; margin-left:-650px; height:24px; bottom:36px; text-align:right;}
.focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:24px; line-height:24px; text-align:center; _font-size:0; margin-left:5px; cursor:pointer; background:#ccc;}
.focus .btn span.on {background:#fff;}
.focus .preNext {width:45px; height:100px; position:absolute; top:230px; background:url(http://114my.cn.114.114my.net/cym/QQ-Flash/sprite.png) no-repeat 0 0; cursor:pointer;}
.focus .pre {left:0;}
.focus .next {right:0; background-position:right top;}
#banner{margin-top:0px; overflow:hidden;}

/*search*/		
.search { width:100%; margin:auto; height:110px; overflow: hidden; border-bottom: 1px solid #dddddd;background-color: #f5f5f5;}
.search_fl{ width:297px; height:120px; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130094003_1224329496.jpg);margin-top: -10px; margin-left: 8px; position:absolute;}
.search_fl span{position: relative; top: 32px; color: #fff; left: 102px;}
.search_tu { float:right; width:40px; height:40px; margin-top:7px; overflow:hidden; }
.search_tu input{ position:absolute; }
#infoname{ color:#ccc !important;}
.search input{ position:absolute; color:#fff !important;}
.search_2 {float:right; width:260px;}
.search_2 input{overflow:hidden; width:245px; height:38px; padding-left:20px; line-height:34px; border:1px solid #cccccc !important; border-radius:25px; -webkit-border-radius:25px; }
.zhonjian {margin-top:37px;}
.zhonjian_wenzi {line-height:110px; margin-left:330px; color:#222222;}
.zhonjian_wenzi strong{ color:#031a44; margin-left:25px;}
.inc:focus {outline:none; border: 1px solid #dddddd;}

/*tit*/
.tit{text-align: center;padding: 50px 0px 30px 0;}
.tit b{font-size: 32px;display: block;padding-bottom: 15px;color: #ff4e00;}
.tit b i{color: #333;padding-right: 5px;}
.tit em{ text-transform: uppercase;letter-spacing: 2px;color: #ccc;display: block;padding-bottom: 10px;}
.tit span{display: block;font-size: 18px;height: 40px;line-height: 40px;border: 1px #ccc solid; padding: 0 20px; width: 370px;margin: 0 auto;}

.prod{padding-bottom: 50px;}
.pr_bg{margin:0 auto;width:100%;overflow:hidden;}
.pr_fl{width:280px;float:left;}
.pr_fldh{width:280px;float:left;background: #ff4e00;height:46px;padding:30px 0px;text-align:center;font-size:22px;color:#fff;text-align:center;line-height:22px;}
.pr_fldh span{color:#fff;font-size:16px;margin-top:7px;font-family:Levenim MT;text-transform:uppercase;float:left;width:280px; opacity: 0.6;}
.pr_flbg{width:228px;background:#fff;float:left; padding:25px 25px 14px 25px;border: 1px #eee solid;}
.pr_fla{width:195px;background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181203/20181203095821_1524492757.jpg);float:left;line-height:56px;padding-left:35px;}
.markermenu ul li a{font-family:microsoft yahei !important;}
.rightarrowpointer{display:none;}
.prodTel{width:280px;height:110px;background:#333;text-align:center;padding-top:10px;float: left;}
.prodTel em{ font-size: 26px;color: #fff; opacity: 0.4;font-family: Arial;letter-spacing: 1px; display: block; margin-bottom: 10px;}
.prodTel span{font-family:arial;font-size:26px;color:#fff;display:block;}
.prodTel span.serzx{font-size:14px;font-family:"微软雅黑";}
.prodTel a{display:block;margin:10px auto 0;width:105px;height:32px;line-height:32px;text-align:center;background:#fff;border-radius:4px;}
.prodTel a:hover{background:#ff4e00;color:#fff;}


.pr_cp{float:right;width:880px;}
.pr_cpcs{float:left;width:882px;border:4px #333 solid;height:275px;overflow:hidden;}
.divproduct_new_div{width:882px;height:275px;}
.divproduct_new_div_item{width:822px;height:475px;float:left;position:relative;padding:25px 30px;background:#fff;}
.divproduct_new_div_item_title{line-height:36px;border-bottom:1px solid #c2c0c0;padding-bottom:10px;font-weight:bold;margin-top:5px;}
.divproduct_new_div_item_title a{font-size:26px;}
.divproduct_new_div_item_body{line-height:28px;padding:15px 0px;font-size:15px;color:#666;height:80px;overflow:hidden;}
.divproduct_new_div_item_body strong{font-weight:bold;font-size:16px;color:#ff6201;line-height:30px;}
.divproduct_new_div_item_content{float:right;width:485px;}
.product_div_item_pic{float:left;width:300px;}
img.product_div_item_image{width:300px;height:218px;}
.pr_cpmore{float:left;width:592px;position:relative;margin-left:373px;margin-top:-83px;}
.pr_cpmorea{float:left;width:140px;line-height:38px;color:#fff;font-size:16px;text-align:center;background:#333;}
.pr_cpmorea a{color:#fff;font-size:16px;}
.pr_cpmoreb{float:left;width:140px;line-height:38px;color:#fff;font-size:16px;text-align:center;background:#9f0805;}
.pr_cpmoreb a{color:#fff;font-size:16px;}

.prod_cont_r2{width:880px;margin:0 auto;overflow:hidden;padding:0px 0px 0px 10px;}
#prod_cont_r2 table, #prod_cont_r2 table tbody, #prod_cont_r2 table tbody tr, #prod_cont_r2 > table > tbody > tr > td { display:block;width:100%;background:#fff;}
.prod_cont_r2 > table > tbody > tr > td { padding:0 !important;display:block;float:left;width:31%;margin:0 0 1.5% 2.5% ;background:#fff;border:1px #eee solid;}
.prod_cont_r2 > table > tbody > tr > td:first-child { margin-left:0;}
.prod_cont_r2 > table > tbody > tr > td > a { display:block;margin-bottom:1px;transition:all .3s ease-in-out;position:relative;overflow:hidden;}
.prod_cont_r2 > table > tbody > tr > td > a > img{ display:block;width:90%;height:auto;padding-top:10%;}
.prod_cont_r2 > table > tbody > tr > td > span{ display:block}
.prod_cont_r2 > table > tbody > tr > td > span > a{ display:block;padding:0 35px;height:50px;background:#fff;text-align:left;font-size:14px;line-height:50px;color:#565656;transition:all .3s ease-in-out;position:relative;border-top: 1px #f5f5f5 solid;}
.prod_cont_r2 > table > tbody > tr > td > span > a:after{ content:'';background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181203/20181203095903_550996744.png) no-repeat 6px -131px;width:30px;height:30px;display:block;position:absolute;right:30px;top:10px;transition:0.3s all ease-in-out;}
.prod_cont_r2 > table > tbody > tr > td:hover > span > a:after{ background-position:6px -156px;}
.prod_cont_r2 > table > tbody > tr > td:hover > span > a{ background-color:#ff4e00;color:#fff}
.prod_cont_r2 > table > tbody > tr > td  br{ display:none}

.prod_cont_r2 > table > tbody > tr > td:hover .betago{top:0;left:0;}


/*features*/
.features{overflow: hidden;background: url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181127/20181127204055_1722969814.png) repeat center;width: 100%; padding-bottom:50px;}

.features_nr{height: 360px;overflow: hidden;padding-bottom: 30px;}
.features_nr dl{margin-bottom: 60px; height:80px; }
.features_nr dl img{}
.features_nr dl dt{font-size: 20px;font-weight: 700;color: #ff4e00; padding-bottom: 8px;}
.features_nr dl dd{font-size: 14px;line-height: 25px;color: #666;}
.feat_l{ width: 600px;}
.feat_l dl{ float:left; padding-left:80px}
.feat_r{ text-align: right; width: 600px;}
.feat_r dl{ float:right; padding-right:80px;}

.feat1{background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130101745_2081671410.png) left center no-repeat;}
.feat2{background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130101758_1012520826.png) left center no-repeat;}
.feat2 dt{padding-top: 12px;}
.feat3{background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130101810_314165778.png) left center no-repeat;}
.feat4{background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130101822_1579594986.png) right center no-repeat;}
.feat5{background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130101833_657904316.png) right center no-repeat;}
.feat6{background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130101844_962231076.png) right center no-repeat;}
.feat6 dt{padding-top: 12px;}

.feat_tp{position: absolute;padding-left: 434px;}
.feat_tp img{}

.feat_tel{width: 380px;height: 50px;line-height: 50px;border: 1px #ccc solid;text-align: center;margin-left: 434px;border-radius: 50px;}
.feat_tel a{display: block;float: left;color: #fff;width: 130px;border-radius: 50px; background: #333 url() left center no-repeat;}
.feat_tel a:hover{background: #ff4e00;}	
.feat_tel span{font-size: 16px;font-weight: bold;color: #ff4e00;}

/*adv*/
.Advantage { width:100%; margin:auto; background: #f5f5f5 url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181203/20181203095937_1863711553.jpg) top repeat-x; position:relative; height:1050px; overflow:hidden}
.Advantage .tit span{width: 460px;}
.Advantage .tit em{font-size: 12px;}

.Adv_til { width:1200px; position:absolute; bottom:195px; left:50%; margin-left:-600px; overflow:hidden}
.Adv_til li { width:299px; margin-right:1px; height:344px; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181129/20181129140735_819392322.png) bottom no-repeat; float:left; text-align:center; font-size:16px; color:#666; overflow:hidden}
.Adv_til li strong { font-size:30px; display:block; margin-top:200px; margin-bottom:3px; color:#212121;}
.Adv_til li img { display: none;}
.Adv_til li:hover{ text-align:center; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181129/20181129115620_1137904611.png); cursor:pointer; color:#fff}
.Adv_til li:hover strong { color:#fff; margin-top:20px; display:block; text-align:center;}
.Adv_til li:hover img { display:block; margin-top:60px; margin-left:100px;}

.Adv_til li.on{ text-align:center; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181129/20181129115620_1137904611.png); cursor:pointer; color:#fff}
.Adv_til li.on strong { color:#fff; margin-top:28px; display:block; text-align:center;}
.Adv_til li.on img { display:block; margin-top:80px; margin-left:100px;}


.Adv_list { width:1200px; margin:auto; height:900px; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130110715_143671851.jpg) no-repeat; overflow:hidden}
.Adv_list2 { width:1200px; margin:auto; height:900px; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130114435_1893547554.jpg) no-repeat; overflow:hidden}

.Adv_list3 { width:1200px; margin:auto; height:900px; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130141326_45564552.jpg) no-repeat; overflow:hidden}

.Adv_list4 {  width:1200px; margin:auto; height:900px; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130115114_1109982821.jpg) no-repeat; overflow:hidden}

.Adv_wenzi { width:1200px; border-bottom: solid 1px #d7d7d7; margin:auto;  height:190px; line-height:30px; margin-top:600px; font-size:15px; overflow:hidden}
.Adv_til li:hover { -webkit-animation:test 0.3s ease-in 2; cursor:pointer;}
.Adv_wenzi span { margin-top:80px; display:block; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181203/20181203100014_389229883.png) top left repeat-y; font-size:16px; line-height:37px; padding-left:25px;}

/*evaluate*/
.evaluate{background:#FFF; padding:0px 0  20px 0;  }
.evaluate h2{ background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130151144_1030633304.jpg) no-repeat center top; text-align:center;padding-top:50px; line-height:25px; height:100px;font-size:18px; color:#ff4e00;}
.evaluate h2 a{font-size:18px; color:#ff4e00;}
.evaluate h2 span{ font-size:14px; font-weight:normal;  display:block;}
.evaluate dl{float:left;width:590px;margin-right:20px; background:#f5f5f5; height:178px;color:#292929;}
.evaluate dl.nones{margin-right:0;}
.evaluate dl dt,.evaluate dl dt img{display:block;float:left;width:178px;height:178px;overflow:hidden;}
.evaluate dl dd{float:left; padding:30px 0 0 28px; width:352px;  line-height:20px;}
.evaluate dl dd h4 a{ font-size:14px;margin-bottom:20px; display:block;}
.evaluate dl dd b{ display:block; font-weight:bold; margin-bottom:5px;}
.evaluate dl dd p a{color:#fc2c3d}
.evaluate dl:hover{ background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130150930_1414611035.jpg);color:#FFF;box-shadow: 0 0 26px #a1a1a1;}
.evaluate dl:hover a{color:#FFF}

/*coust*/
.coust{ padding:50px 0;}
.coust .coust_l{float:left;width:870px;}
.coust .coust_l li{float:left; width:170px; height:95px; margin:0 4px 4px 0; } 
.coust .coust_l li img,.coust .coust_l li a{ width:170px; height:95px; display:block; overflow:hidden;     }
.coust .coust_l li:hover{box-shadow: 0 0 15px #a1a1a1; position:relative; z-index:1;transition:all 0.4s;}
.coust .coust_l li.cur img,.coust .coust_l li.cur a{}
.coust .coust_r{float:left;width:186px;padding-left:36px;}
.coust h2{ background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20190220/20190220105507_176156146.png) no-repeat left top;padding-top:59px; line-height:25px; height:100px;font-size:18px; color:#ff4e00;}
.coust h2 a{font-size:28px; color:#00A6FF;}
.coust .coust_r a:hover img{animation:shake .5s linear;-webkit-animation:shake .5s linear;transform: scale(1); -webkit-transform: scale(1);}
.coust_l table tbody tr{ display: block; padding-bottom: 5px;}
.coust_l table tbody tr td{}
.coust_l table tbody tr td a{}
.coust_l table tbody tr td a img{border: 1px #eee solid;}
.coust_l table tbody tr td div{ display:none;}

/*tec_p*/
.tec_p{line-height: 18px;background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181128/20181128153435_174904313.jpg) no-repeat center 0;height: 446px;padding: 68px 0 0;color: #333;margin-top: 50px;}
.tec_pt{width: 352px;text-align: right;color: #fff; margin-top: 60px;}
.tec_pt h2{height: 200px;font-size: 48px;line-height: 64px;}
.tec_pt h2 em{display: block;font-family: Didot;font-size: 60px;line-height: 61px;text-transform: uppercase;}
.tec_pt h2 span{display: block;font-size: 28px;line-height:36px;font-weight: normal;}
.tec_pho{font-family: Didot;font-size: 32px;line-height: 48px;padding: 0 0 0 44px;background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181130/20181130151310_961540779.png) no-repeat 4px 13px;clear: both;float: right;border-top: solid 1px #ff4e00;}
.tec_pc{width:800px;padding:20px 0 0 16px;}
.tec_pc li{width:86px;padding:25px 72px 0 42px;height: 138px;float: left;background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181203/20181203100051_757142088.gif) no-repeat right 61px;text-align: center;}
.tec_pc li.tec_pl2{background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181203/20181203100122_389357248.gif) no-repeat right 61px;}
.tec_pc li.tec_pl1{background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181203/20181203100148_1482351000.gif) no-repeat center bottom;}
.tec_pc li.tec_pl3{background:none;}
.tec_pc li em{display: block;font-size: 40px;line-height: 44px;font-family:Didot;color: #ccc;}
.tec_pc li:hover,.tec_pc li:hover em{color: #ff4e00;}

/*news*/
.news{ margin-top: 50px; overflow:hidden; position: relative; padding: 50px 0;background-color:#f5f5f5; }
.news_til { height:41px; line-height:41px; }
.news_til li { width:135px; text-align:center; float:left; transition:all 0.3s; height:41px; background:#333333;    margin-right: 436px}
.news_til li.nodh { background:none;}
.news_til li a { color:#fff; font-size:18px; display:block;}
.news_til li:hover { background:#ff4e00; color:#fff; transition:all 0.3s;}
.news_til li:hover a {color:#fff}

.news_til li.on {  background:#333333; color:#fff; }
.news_til li#yidongtdsss1{ margin-left:10px;}
.news_nor{ position:relative; overflow:hidden;  float: left;margin-right: 20px;}
.news_til li.on a {color:#fff}
.news_til_nor { margin-top:20px; overflow:hidden}
.news_til_nor img { border: solid 2px #ccc;}

.wend{width: 580px;}
.wend .more{ float:right;float: right;font-size: 12px;font-weight: normal;width: 60px;text-align: center;height: 26px;line-height: 26px;background-color: #333;color: #fff;}
.wend .more:hover{ background-color:#ff4e00;}
.wend h2{ width:590px; float:right ;margin-bottom: 20px;border-bottom: 1px dashed #ccc;padding-bottom: 20px;}
.wend h2 a{ font-size:20px; color:#ff4e00;}
.wend h2 span{ font-size:14px; color:#c3c3c3; font-weight:400;}

.news_ny{ width:1200px; float:left;}
.news_div{ margin-top:30px;}
.news_div_item{ height:160px;}
.news_div_item_content{float: right; width: 980px; color: #444444;}
.news_div_item_title .news_div_item_a{ font-size:16px; color:#333333;}
.news_div_item_body{ margin-top:20px; font-size: 14px; color: #444444; line-height:23px;}
.news_div_item_pic{ padding-bottom: 10px;    float: left;padding-right: 40px;}
.news_div_item_pic img{ width:180px; margin-top: -15px;}

.news_div_item_date{position:relative; top: 95px; left: 220px; font-size: 14px; color: #444444;}
.news_div_item_date div{ float:left;}

.news .news_ny .divdgweb_new_div_item{ height:160px;  float: left;    width: 580px;}
.news .news_ny .divdgweb_new_div_item_content{float: right; color: #444444;border-bottom:none; padding:0px;width: 360px;}
.news .news_ny .news_div_item_pic img{width: 180px;}
.news .news_ny .divdgweb_new_div_item_title{ background:none; padding:0px;}
.news .news_ny .divdgweb_new_div_item_title a{color: #333333; font-weight: 500; font-size: 16px;}
.news .news_ny .divdgweb_new_div_item_body{ margin-top: 12px; font-size: 14px; color: #666666; background:none; line-height: 23px; padding:0px;}
.news .news_ny .divdgweb_new_div{ margin-top:30px;}
.news .news_ny .divdgweb_new_div_item_date{position: relative; top: 95px; left: 220px; font-size: 14px; color: #444444;}
.news .news_ny .divdgweb_new_div_item_date div{ float:left;}


.divdgweb_new_div_item_content{border-bottom: 1px dashed #ccc; padding: 22px 0 0 0;}
.wend .lastdl{ border-bottom: none;}
.divdgweb_new_div_item_title{ height:29px; padding-left:35px; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181203/20181203085310_1517919076.jpg) no-repeat left top; font-size:14px; color:#333333; overflow: hidden;font-weight: bold;}
.divdgweb_new_div_item_title a{ color:#333333; font-weight: 500; font-size: 16px;}
.divdgweb_new_div_item_title a:hover{color: #006ab5}
.divdgweb_new_div_item_body{ padding-left:35px; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181203/20181203085239_1001547600.jpg) no-repeat left top; line-height:25px; color:#444444; height: 75px; font-size: 14px; overflow: hidden;}

/*about*/
.abobox{overflow:hidden;background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20190304/20190304195534_1173122423.jpg) no-repeat center 160px;padding-top: 60px;}
.til01{text-align: center;color: #111;line-height:60px;height:120px;background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181128/20181128152002_1540044158.gif) no-repeat center 0;}
.til01 a{color: #111;font-size:40px;text-decoration:none;}
.til01 b{color: #ff4e00;}
.til01 p{color: #333;font-size:22px;font-weight: normal;line-height:32px;display: block;}


.about_c{}
.about_w{padding: 40px 40px;background: rgba(255,78,0,0.8);color: #fff;line-height: 25px;    margin-top: 140px; }
.about_w a{color: #fff;display: block;}
.about_w h3 a{height: 40px;font-size: 20px !important;}
.about_w p{ font-size: 16px;padding-bottom: 20px;overflow: hidden;    line-height: 30px;}
.about_w span{height:38px;text-align: center;line-height: 38px;border: solid 1px #fff;text-transform: uppercase;display: block;width: 120px;}



/*foot*/
.footWrap{ background:#333;font-size: 14px;color: #fff;line-height:42px;padding: 40px 0;overflow: hidden;}
.footWrap a{ color:#fff;}
.f_nav{}
.f_nav dl{float: left;padding-right: 104px;}
.f_navr{padding-right: 0px !important;}
.f_nav dl dt{}
.f_nav dl dd{ line-height: 26px;}
.f_nav dl dt a{font-size: 14px;font-weight: bold;}
.f_nav dl dd a{color: #ccc;font-size: 12px;}
.f_nav dl dd a:hover{color: #ff4e00;}
.copy{ height: 60px; line-height: 60px; text-align: center;border-top: 1px #666 solid;background-color: #333;color: #ccc;font-size: 13px;}
.copy a{color: #ccc;font-size: 13px;}

/*link*/
.link {overflow:hidden;background: #212121;clear: both;height:74px;line-height:74px;color: #fff;}
.link a{color: #fff;display: inline-block;line-height: 74px;}
.link h2{font-size: 16px;width: 110px;text-align: right;background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181203/20181203085839_1222448600.png) no-repeat 0 center;float: left;}
.link p{overflow: hidden;float: left;width:915px;}
.link p a{padding: 0 50px 0 0;}
.link span{display: block;overflow: hidden; float: right; width:88px;background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181203/20181203085644_306720131.png) no-repeat right center;}



/*娴姩QQ*/
.back-top-container {
  display: block;
  position: fixed;
  right: 50px;
  bottom: 50px;
  cursor: pointer; 
z-index: 99999;}

.back-top {
  opacity: 0.8;
  width: 32px;
  height: 32px;
  z-index:10000000;
  background: #ff4e00 url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181211/20181211200642_1076199793.png) center center no-repeat; }
  .back-top:hover {
    opacity: 1; }

.back-top-text {
  margin-top: 3px;
  padding-left: 7.5px;
  width: 32px;
  border: 1px solid #000;
  border-radius: 5px;
  background: #fff; }
  
.back-top:hover {opacity: 1; }
.yb_conct {  position: fixed;
  z-index: 9999999;
  top: 90px;
  right: -127px;
  cursor: pointer;
  transition: all .3s ease; }
  .yb_conct a {
    color: #fff;
    text-decoration: none; }
    .yb_conct a:hover {
      color: #ff0; }
.yb_bar ul li {
  width: 180px;
  height: 53px;
  font: 16px/53px 'Microsoft YaHei';
  color: #fff;
  text-indent: 54px;
  margin-bottom: 1px;
  border-radius: 3px;
  transition: all .5s ease;
  overflow: hidden; }
  
.yb_bar ul li a {
  width: 180px;
  height: 53px;
  font: 16px/53px 'Microsoft YaHei';
  color: #fff;
  text-indent: 54px;
  margin-bottom: 1px;
  border-radius: 3px;
  transition: all .5s ease;
  overflow: hidden; }
 
.yb_bar .yb_top {
  background: #ff4e00 url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181211/20181211200642_1076199793.png) no-repeat 0 0; }

.yb_bar .yb_phone {
  background: #ff4e00 url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181211/20181211200642_1076199793.png) no-repeat 0 -57px; }

.yb_bar .yb_QQ {
  text-indent: 0;
  background: #ff4e00 url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181211/20181211200642_1076199793.png) no-repeat 0 -113px; }

.yb_bar .yb_ercode {
  /*height:200px;*/
  background: #ff4e00 url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20181211/20181211200642_1076199793.png) no-repeat 0 -169px; }

.hd_qr {
  padding: 0 29px 25px 29px; }


.yb_QQ a,.yb_phone a {
  display: block;
  text-indent: 54px;
font-size:16px;
  width: 100%;
  height: 100%;
  color: #fff; }